<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/bkg1"
    android:orientation="vertical"
    android:showDividers="middle" >

    <TextView
        android:id="@+id/dateTextView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/medium_margin"
        android:textSize="@dimen/xlarge_text_size"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/descriptionTextView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/medium_margin"
        android:textSize="@dimen/small_text_size" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="right"
        android:gravity="right|center_vertical" >

        <Button
            android:id="@+id/button"
            style="?android:attr/borderlessButtonStyle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="right|center_vertical"
            android:layout_marginBottom="@dimen/medium_margin"
            android:layout_marginLeft="@dimen/medium_margin"
            android:layout_marginTop="@dimen/medium_margin"
            android:background="@drawable/transparent"
            android:gravity="right|center_vertical"
            android:textSize="@dimen/medium_text_size" />

        <ImageButton
            android:id="@+id/imageButton"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="right|center_vertical"
            android:layout_margin="@dimen/medium_margin"
            android:background="@drawable/transparent"
            android:src="@drawable/see_more_small" />

    </LinearLayout>

    <it.sephiroth.android.library.widget.HListView
        android:id="@+id/hListView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >

    </it.sephiroth.android.library.widget.HListView>

</LinearLayout>
